.frm {
	border: 1px ridge #999999;
}
.winovm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: center;
	text-decoration: none;
	line-height: 1.5;
}
.winovm:hover {
	color: #FFFFFF;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: ridge;
	border-bottom-style: ridge;
	border-top-color: #FF9900;
	border-bottom-color: #00FF00;
}

.h1 {
	font-family: RojaaB;
	font-size: 19px;
	color: #003399;
	text-align: center;
	line-height: 1.5;
	font-weight: bold;
	text-decoration: none;
}
.h1-uni {
	font-family: Latha;
	font-size: 15px;
	color: #003399;
	text-align: center;
	line-height: 2;
	font-weight: bold;
	text-decoration: none;
}

.h2:hover {
	color: #006633;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: ridge;
	border-bottom-style: ridge;
	border-top-color: #FF0000;
	border-bottom-color: #0000FF;
}

.txt-j {
	font-family: RojaaB;
	font-size: 16px;
	line-height: 1.7;
	color: #000000;
	text-align: justify;
	text-indent: 20px;
	padding: 5px;
	font-weight: bold;
}
.txt-j-uni {
	font-family: Latha;
	font-size: 13px;
	line-height: 2.2;
	color: #000000;
	text-align: justify;
	text-indent: 20px;
	padding: 5px;
	font-weight: normal;
}
.txt-r-uni {
	font-family: Latha;
	font-size: 13px;
	line-height: 2.2;
	color: #000000;
	text-align: right;
	padding: 5px;
	font-weight: normal;
}

.txt-j-c-uni {
	font-family: Latha;
	font-size: 13px;
	line-height: 2.2;
	color: #000000;
	text-align: center;
	padding: 5px;
	font-weight: normal;
}

.txt-j0-uni {
	font-family: Latha;
	font-size: 13px;
	line-height: 2.2;
	color: #000000;
	text-align: justify;
	padding: 5px;
	font-weight: normal;
}


.debg {
	background-color: #AABBCC;
	margin: 0px;
}

.menu-txt {
	color: #000000;
	text-decoration: none;
	text-align: center;
	font-family: Latha;
	font-size: 10px;
	line-height: 1.5;
}
.lnk1 {
	font-family: Latha;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	line-height: 2;
	width: 195px;
	padding: 3px;
	margin: 0px;
	border: 1px solid #3B54A6;
	float: left;
}
.lnk1:hover {
	color: #FFFF00;
	background-color: #003366;
	border: 1px ridge #0000FF;
}
.mnu {
	font-family: Latha;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	line-height: 1.5;
	font-weight: bold;
}
.mnu:hover {
	color: #FFFF00;
}

.wht {

	background-color: #FFFFFF;
}
.topbg {
	background-image: url(images/top3.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
.winovmbg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: center;
	text-decoration: none;
	line-height: 1.5;
	background-image: url(images/bottom_b.jpg);
	background-repeat: repeat;
	background-position: left;
}
.bottombg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: center;
	text-decoration: none;
	line-height: 1.5;
	background-image: url(images/bottom_a.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
.menu-txt2 {

	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	font-family: RojaaB;
	font-size: 10px;
	line-height: 1.5;
}
.lnk2 {
	font-family: RojaaB;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	line-height: 1.7;
	height: 100%;
	width: 100%;
	padding: 3px;
	border: 1px ridge #0099CC;
	font-weight: bold;
}
.lnk2:hover {

	color: #FFFF00;
	background-color: #003366;
	border: 1px ridge #0000FF;
}
.txt-j2 {

	font-family: RojaaB;
	font-size: 17px;
	line-height: 1.7;
	color: #000066;
	text-align: justify;
	text-indent: 20px;
	padding: 5px;
	font-weight: bold;
}
.en-txt-j {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.7;
	color: #333333;
	text-align: justify;
	text-indent: 20px;
	padding: 5px;
	font-weight: bold;
}
.en-txt-j-uni {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #000;
	text-align: justify;
	text-indent: 20px;
	padding: 5px;
	font-weight: normal;
	line-height: 1.8;
}

.en-txt-r-uni {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #000;
	text-align: right;
	padding: 5px;
	font-weight: normal;
	line-height: 1.8;
}


.en-txt-j0 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.7;
	color: #333333;
	text-align: justify;
	padding: 5px;
	font-weight: bold;
}

.mnu2 {

	font-family: RojaaB;
	font-size: 15px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	line-height: 2;
	font-weight: bold;
}
.mnu2:hover {

	color: #FFFF00;
}
.submenu {
	font-family: RojaaB;
	font-size: 15px;
	line-height: 1.7;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	text-align: center;
}
.submenu-uni {
	font-family: Latha;
	font-size: 12px;
	line-height: 1.7;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: center;
}

.submenua {
	font-family: RojaaB;
	font-size: 15px;
	line-height: 1.7;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	text-align: center;
}

.submenu:hover {
	color: #003300;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #990000;
	border-bottom-color: #990000;
}
.submenu-uni:hover {
	color: #003300;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #990000;
	border-bottom-color: #990000;
}

.h {
	font-family: RojaaB;
	font-size: 22px;
	color: #003366;
	text-align: center;
	line-height: 1.5;
	font-weight: bold;
	text-decoration: none;
}
.h-uni {
	font-family: Latha;
	font-size: 18px;
	color: #003366;
	text-align: center;
	line-height: 1.8;
	font-weight: normal;
	text-decoration: none;
}

.h0:hover {
	color: #006633;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: ridge;
	border-bottom-style: ridge;
	border-top-color: #FF0000;
	border-bottom-color: #0000FF;
}

.submenu2 {
	font-family: Latha;
	font-size: 11px;
	line-height: 2;
	font-weight: normal;
	color: #000099;
	text-decoration: none;
	text-align: left;
	list-style-type: square;
}
.submenu2a {
	font-family: Latha;
	font-size: 11px;
	line-height: 2;
	font-weight: normal;
	color: #000099;
	text-decoration: none;
	text-align: left;
	list-style-type: square;
}

.submenu2:hover {
	color: #003300;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #990000;
	border-bottom-color: #990000;
}
.en-h1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #003399;
	text-align: center;
	line-height: 1.5;
	font-weight: bold;
}
.en-txt-j2 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.7;
	color: #000033;
	text-align: justify;
	text-indent: 20px;
	padding: 5px;
	font-weight: bold;
}
.bottombga {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: center;
	text-decoration: none;
	line-height: 1.5;
	background-image: url(images/bottom_aa.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
.bottombga2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: center;
	text-decoration: none;
	line-height: 1.5;
	background-image: url(images/bottom_aa.jpg);
	background-repeat: no-repeat;
	background-position: right;
	position: static;
}
.txt-j-c {

	font-family: RojaaB;
	font-size: 16px;
	line-height: 1.7;
	color: #000000;
	text-align: center;
	padding: 5px;
	font-weight: bold;
}
.txt-j2-c {


	font-family: RojaaB;
	font-size: 16px;
	line-height: 1.7;
	color: #000066;
	text-align: center;
	padding: 5px;
	font-weight: bold;
}
.txt-j2-c-uni {
	font-family: Latha;
	font-size: 12px;
	line-height: 2.2;
	color: #000066;
	text-align: center;
	padding: 5px;
	font-weight: bold;
}

.txt-r {

	font-family: RojaaB;
	font-size: 16px;
	line-height: 1.7;
	color: #000000;
	text-align: right;
	padding: 5px;
	font-weight: bold;
}
.elink1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #003399;
	text-align: center;
	line-height: 1.5;
	font-weight: bold;
	text-decoration: none;
}
.elink1:hover {
	color: #000000;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: ridge;
	border-bottom-style: ridge;
	border-top-color: #0000FF;
	border-bottom-color: #990000;
}
.bestvu {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: center;
	text-decoration: none;
	line-height: 1.5;
}
.rkp {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: center;
	text-decoration: none;
	line-height: 1.5;
}
.rkp:hover {

	color: #000099;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: ridge;
	border-bottom-style: ridge;
	border-top-color: #990000;
	border-bottom-color: #006600;
}
.menu-txt-blk {

	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	font-family: Latha;
	font-size: 10px;
	line-height: 1.5;
}
.en-txt-r {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.7;
	color: #333333;
	text-align: right;
	padding: 5px;
	font-weight: bold;
}
.en-txt-c {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.7;
	color: #333333;
	text-align: center;
	padding: 5px;
	font-weight: bold;
}
.txt-j0 {


	font-family: RojaaB;
	font-size: 17px;
	line-height: 1.7;
	color: #000066;
	text-align: justify;
	padding: 5px;
	font-weight: bold;
}
.txt-c2 {


	font-family: RojaaB;
	font-size: 17px;
	line-height: 1.7;
	color: #000066;
	text-align: center;
	padding: 5px;
	font-weight: bold;
}
.txt-c2-uni {
	font-family: Latha;
	font-size: 14px;
	line-height: 2;
	color: #000066;
	text-align: center;
	padding: 5px;
	font-weight: bold;
}

.txt-c2b {



	font-family: RojaaB;
	font-size: 18px;
	line-height: 1.7;
	color: #003399;
	text-align: center;
	padding: 5px;
	font-weight: bold;
}
.txt-r0 {



	font-family: RojaaB;
	font-size: 17px;
	line-height: 1.7;
	color: #000066;
	text-align: right;
	padding: 5px;
	font-weight: bold;
}
.txt-jb0 {



	font-family: RojaaB;
	font-size: 17px;
	line-height: 1.7;
	color: #000000;
	text-align: justify;
	padding: 5px;
	font-weight: bold;
}
.frm4 {

	border: 4px solid #999999;
}
.txt-j0 {

	font-family: RojaaB;
	font-size: 16px;
	line-height: 1.7;
	color: #000000;
	text-align: justify;
	padding: 5px;
	font-weight: bold;
}
.txt-j02 {


	font-family: RojaaB;
	font-size: 17px;
	line-height: 1.7;
	color: #000066;
	text-align: justify;
	padding: 5px;
	font-weight: bold;
}
.txt-j02-uni {
	font-family: Latha;
	font-size: 13px;
	line-height: 2.2;
	color: #000066;
	text-align: justify;
	padding: 5px;
	font-weight: normal;
}

.frm4l {
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
}
.en-txt-rb {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 1.7;
	color: #000066;
	text-align: right;
	padding: 5px;
	font-weight: bold;
}
.en-txt-jbl {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.7;
	color: #000066;
	text-align: justify;
	text-indent: 20px;
	padding: 5px;
	font-weight: bold;
}
